using System.ComponentModel;

namespace DeviceRepair.Models
{
    public enum DeviceWarrantyRequestFormStatus
    {
        /// <summary>
        /// 待维修
        /// </summary>
        [Description("待维修")]
        AwaitingRepair,
        /// <summary>
        /// 待审核
        /// </summary>
        [Description("待审核")]
        AwaitingApproval,
        /// <summary>
        /// 已完成
        /// </summary>
        [Description("已完成")]
        BeComplate,
        /// <summary>
        /// 全部
        /// </summary>
        [Description("全部")]
        All
    }
}
